Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 022 322 раза!

Форум

Добро пожаловать, Гость!

PhpMyАДmin - что думаете?

Обсуждение общих вопросов связанных с программой
Аватара пользователя
Максим
Сообщения: 4878
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 31 окт 2013, 16:32

Сегодня в личку мне опять написало двое с жалобами на phpmyАДmin. А недавно тут в темах жаловались... И мне он тоже не нравится.

Предлагаю в следующем обновлении заменить новомодную версию phpmyadmin с Javascript на старую ветку (все еще обновляется безопасность) где не нужен был Javascript и не было всего этого нового дерьма. Что думаете?

medar
Сообщения: 66
C нами: 4 года 10 мес

Непрочитанное сообщение medar » 31 окт 2013, 16:35

Вторая версия - это труъ, поддерживаю.

Аватара пользователя
Dragon_Knight
Сообщения: 581
C нами: 4 года 3 мес
Контакты:

Непрочитанное сообщение Dragon_Knight » 31 окт 2013, 16:42

В смысле без AJAX которая?
Может стоит её сделать так-же как модуль и в настройках выбирать версию

Аватара пользователя
Максим
Сообщения: 4878
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 31 окт 2013, 16:55

Dragon_Knight писал(а):В смысле без AJAX которая?
Может стоит её сделать так-же как модуль и в настройках выбирать версию


Да, я про неё. :mrgreen: зачем плодить, это инструмент, а не модуль. Не вижу смысла плодить миллион версий еще и этого phpmyadmin. Вот версия php к примеру, это важно для сайта, а phpmyadmin нужен лишь бы БД создать.

Аватара пользователя
Dragon_Knight
Сообщения: 581
C нами: 4 года 3 мес
Контакты:

Непрочитанное сообщение Dragon_Knight » 31 окт 2013, 17:02

[s]Ну что-бы создавать базы, тогда лучше поставить phpminiadmin.php. Минимум всего при большом функционале...[/s]
phpminiadmin.php не умеет создавать таблицы :(

Alain Delon
Сообщения: 44
C нами: 3 года 8 мес

Непрочитанное сообщение Alain Delon » 01 ноя 2013, 06:38

Максим писал(а):Предлагаю в следующем обновлении заменить новомодную версию phpmyadmin с Javascript на старую ветку (все еще обновляется безопасность) где не нужен был Javascript и не было всего этого нового дерьма.


Я против, лично мне по душе новая версия

kosmom
Сообщения: 17
C нами: 3 года 4 мес

Непрочитанное сообщение kosmom » 01 ноя 2013, 14:37

Можно поставить по умолчанию любую версию, а пользователь (если ему будет удобнее) - доустановит в любой момент хоть самую последнюю бету.
Честно - не увидел проблем с новой версией и вопрос возник другого характера - если ставить старую в комплекте - она все еще поддерживается? Обнаруженные баги в ней разработчики будут закрывать?

Аватара пользователя
Максим
Сообщения: 4878
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 01 ноя 2013, 15:14

Исправляют, но только до 1 января 2014.

kosmom
Сообщения: 17
C нами: 3 года 4 мес

Непрочитанное сообщение kosmom » 01 ноя 2013, 15:32

Максим писал(а):Исправляют, но только до 1 января 2014.


Тогда думаю, что переход на старую версию будет очень временным решением)
Для тех кто испытывает проблемы с новой версией myadmin - может быть стоит порекомендовать HeldiSQL или SQLlite, которые также входят в базовый комплект и предоставляют все необходимые возможности
Разве что добавить небольшое факу, как самостоятельно установить себе старый MyAdmin

Аватара пользователя
Максим
Сообщения: 4878
C нами: 5 лет 11 мес
Контакты:

Непрочитанное сообщение Максим » 01 ноя 2013, 15:43

Я еще ничего не меняю, просто интересуюсь кто что думает.


Вернуться в «Обсуждение Open Server»

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и 1 гость